<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ec/edi/ecedi0225m000" xml:lang="es">
   <Header>
      <Title>Generar horas de conexión por red (ecedi0225m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para generar las <Link href="/baanerp/ec/glossary/glossary#000012" role="glossary">horas de conexión</Link> para las <Link href="/baanerp/ec/glossary/glossary#000009" role="glossary">redes</Link> utilizadas en EDI mediante la información definida en la sesión <GUIRef href="/baanerp/ec/edi/ecedi0122s000" role="session">Frecuencias de conexión por red (ecedi0122s000)</GUIRef>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Las horas de conexión se utilizan para establecer contacto con la red correcta en el momento adecuado en el módulo Intercambio electrónico de datos (EDI).</Paragraph>
         <Paragraph>Haga clic en Listar en la barra de herramientas para usar la sesión <Link href="/baanerp/ec/edi/ecedi0425m000" role="session">Listar horas de conexión por red (ecedi0425m000)</Link> para listar información sobre horas de conexión.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000005" role="manual">Usar una sesión de detalles</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000008" role="manual">Especificar una fecha</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="disp.date">
         <Header>
            <Title>Fecha</Title>
         </Header>
         <FuncDesc>Esta sesión lee las fechas.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>